%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Referencias Bibliograficas
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

@article{Guo.2019,
 author={J. {Guo} and R. {Xie} and G. {Jin}}, 
 journal={IEEE Geoscience and Remote Sensing Letters}, 
 title={An Efficient Method for NMR Data Compression Based on Fast Singular Value Decomposition}, 
 year={2019}, 
 volume={16}, 
 number={2}, 
 pages={301-305}, 
 doi={10.1109/LGRS.2018.2872111}, 
 issn={1545-598X}
}


@article{Taubenschuss.2019,
 author={Taubenschuss, Ulrich and Santol{\'i}k, Ond{\v{r}}ej},
 title={Wave Polarization Analyzed by Singular Value Decomposition of the Spectral Matrix in the Presence of Noise},
 journal={Surveys in Geophysics},
 year={2019},
 volume={40},
 number={1},
 pages={39--69},
 issn={1573-0956},
 doi={10.1007/s10712-018-9496-9},
 url={https://doi.org/10.1007/s10712-018-9496-9}
}

@proceeding{Carevic.2019,
 author={Anita  Carević and Ahmed  Abdou and Ivan  Slapničar and Mohamed  Almekkawy},
 title={Employing methods with generalized singular value decomposition for regularization in ultrasound tomography},
 volume={10955},
 year={2019},
 doi={10.1117/12.2511630},
 url={https://doi.org/10.1117/12.2511630},
}


@article{Bro.2008,
 doi={10.1002/cem.1122},
 title={Resolving the sign ambiguity in the singular value decomposition},
 author={R. Bro and E. Acar and Tamara G. Kolda},
 publisher={John Wiley and Sons},
 journal={Journal of Chemometrics},
 issn={0886-9383,1099-128X},
 year={2008},
 volume={22},
 issue={2},
 pages={135--140}
}

@article{Fedrigo.1996,
 doi={10.1006/jmrb.1996.0169},
 title={Improved Processing of Selective NMR Spectra of Biopolymers by Separation of Noise and Signal Subspaces through Singular-Value Decomposition},
 author={Mauro Fedrigo and Federico Fogolari and Paolo Viglino and Gennaro Esposito},
 publisher={Elsevier Science},
 journal={Journal of Magnetic Resonance, Series B},
 issn={1064-1866,1096-0872},
 year={1996},
 volume={113},
 issue={2},
 pages={160--166}
}

@article{Shen.2005,
 doi={10.1002/asmb.598},
 title={Analysis of call centre arrival data using singular value decomposition},
 author={Haipeng Shen and Jianhua Z. Huang},
 publisher={John Wiley and Sons},
 journal={Applied Stochastic Models in Business and Industry},
 issn={1524-1904,1526-4025},
 year={2005},
 volume={21},
 issue={3},
 pages={251--263}
}

@article{Elliott.1999,
 doi={10.1002/(sici)1522-2594(199903)41:3<450::aid-mrm4>3.0.co;2-9},
 title={Spectral quantitation by principal component analysis using complex singular value decomposition},
 author={Mark A. Elliott and Glenn A. Walter and Alex Swift and Krista Vandenborne and John C. Schotland and John S. Leigh},
 publisher={John Wiley and Sons},
 journal={Magnetic Resonance in Medicine},
 issn={0740-3194,1522-2594},
 year={1999},
 volume={41},
 issue={3},
 pages={450--455}
}

@article{Barkhuijsen.1985,
 doi={10.1002/mrm.1910020111},
 title={Application of linear prediction and singular value decomposition (LPSVD) to determine NMR frequencies and intensities from the FID},
 author={H. Barkhuijsen and R. De Beer and W. M. M. J. Bovee and J. H. N. Creyghton and D. Van Ormondt},
 publisher ={John Wiley and Sons},
 journal={Magnetic Resonance in Medicine},
 issn={0740-3194,1522-2594},
 year={1985},
 volume={2},
 issue={1},
 pages={86--89}
}

@article{Reddmann.1997,
 doi={10.1002/(sici)1097-458x(199706)35:6<403::aid-omr102>3.0.co;2-y},
 title={Application of the ‘Singular Value Decomposition’ Method for the Quantitative Interpretation of the NMR Spectra of Paramagnetic Compounds},
 author={Hauke Reddmann},
 publisher={John Wiley and Sons},
 journal={Magnetic Resonance in Chemistry},
 issn={0749-1581,1097-458X},
 year={1997},
 volume={35},
 issue={6},
 pages={403--409}
}

@article{Reddmann.1997,
 doi={10.1002/(sici)1097-458x(199706)35:6<403::aid-omr102>3.0.co;2-y},
 title={Application of the 'Singular Value Decomposition' Method for the Quantitative Interpretation of the NMR Spectra of Paramagnetic Compounds},
 author={Hauke Reddmann},
 publisher={John Wiley and Sons},
 journal={Magnetic Resonance in Chemistry},
 issn={0749-1581,1097-458X},
 year={1997},
 volume={35},
 issue={6},
 pages={403--409}
}

@book{Khatavkar.2013,
 title={Sparse and Orthogonal Singular Value Decomposition},
 author={Rohan Khatavkar},
 year={2013},
 publisher={Kansas State University}
}


@inbook{Wall.2003,
 author={Michael E. Wall and Andreas Rechtsteiner and Luis M. Rocha},
 editor={Berrar, Daniel P. and Dubitzky, Werner and Granzow, Martin},
 title={Singular Value Decomposition and Principal Component Analysis},
 booktitle={A Practical Approach to Microarray Data Analysis},
 year={2003},
 publisher={Springer US},
 address={Boston, MA},
 pages={91--109},
 isbn={978-0-306-47815-4},
 doi={10.1007/0-306-47815-3_5},
 url={https://doi.org/10.1007/0-306-47815-3_5}
}


@article{Shlens.2014,
 author={Jonathon Shlens},
 title={A Tutorial on Principal Component Analysis},
 journal={arXiv e-prints},
 year={2014},
 eid={arXiv:1404.1100},
 pages={arXiv:1404.1100},
 url={https://ui.adsabs.harvard.edu/\#abs/2014arXiv1404.1100S}
}

@article{Manning.2001,
 author={Willard G Manning and John Mullahy},
 title={Estimating log models},
 subtitle={to transform or not to transform?},
 journal={Journal of Health Economics},
 volume={20},
 number={4},
 pages={461--494},
 year={2001},
 issn={0167-6296},
 doi={https://doi.org/10.1016/S0167-6296(01)00086-8}
}

@article{Abdi.2010,
 author={Hervé Abdi and Lynne J. Williams},
 title={Principal component analysis},
 journal={Wiley Interdisciplinary Reviews: Computational Statistics},
 volume={2},
 number={4},
 pages={433-459},
 doi={10.1002/wics.101},
 url={https://onlinelibrary.wiley.com/doi/abs/10.1002/wics.101},
 year={2010}
}

@article{Vyas.2009,
 title={Physicochemical characterization of solid dispersion systems of tadalafil with poloxamer 407},
 author={Vikrant Vyas and Pankajkumar Sancheti and Poonam Karekar and Manali Shah and Yogesh Pore},
 journal={Acta pharmaceutica},
 volume={59},
 number={4},
 pages={453--461},
 year={2009},
 publisher={Versita}
}

@article{Hodges.1951,
 author={Evelyn Fix and Joseph L Hodges},
 publisher={California University Berkeley},
 title={Discriminatory analysis-nonparametric discrimination},
 subtitle={consistency properties},
 year={1951},
 url={https://apps.dtic.mil/dtic/tr/fulltext/u2/a800276.pdf}
}

@book{Sammut.2011,
 title={Encyclopedia of Machine Learning},
 author={Claude Sammut and Geoffrey I. Webb},
 publisher={Springer},
 isbn={9780387307688},
 year={2011},
 edition={1st Edition.},
} 

@inbook{Lawson.1995,
 title={Solving Least Squares Problems},
 author={C. L. Lawson and R. J. Hanson},
 isbn={9780898713565},
 lccn={95035178},
 series={Classics in Applied Mathematics},
 year={1995},
 chapter={18},
 publisher={Society for Industrial and Applied Mathematics}
}


@article{Golub.1965,
 author={G. Golub and W. Kahan},
 year={1965},
 number={2},
 pages={205--224},
 journal={Journal of the Society for Industrial and Applied Mathematics: Series B, Numerical Analysis},
 publisher={Society for Industrial and Applied Mathematics},
 title={Calculating the Singular Values and Pseudo-Inverse of a Matrix},
 volume={2},
 issn={0887459X},
 url={http://www.jstor.org/stable/2949777}
}


@article{Unonius.1989,
 author={L. Unonius and P. Paatero},
 title={Use of singular value decomposition for analyzing repetitive measurements},
 journal={Computer Physics Communications},
 volume={59},
 number={2},
 pages={225--243},
 year={1990},
 issn={0010-4655},
 doi={https://doi.org/10.1016/0010-4655(90)90172-W},
 url={http://www.sciencedirect.com/science/article/pii/001046559090172W}
}

@Manual{R.2018,
 title={R},
 subtitle={A Language and Environment for Statistical Computing},
 author={{R CORE TEAM}},
 organization={R Foundation for Statistical Computing},
 address={Vienna, Austria},
 year={2018},
 url={https://www.R-project.org/},
}

@Manual{Caret.2018,
 title = {caret},
 subtitle={Classification and Regression Training},
 author={Max Kuhn. Contributions from Jed Wing and Steve Weston and Andre Williams and Chris Keefer and Allan Engelhardt and Tony Cooper and Zachary Mayer and Brenton Kenkel and the R Core Team and Michael Benesty and Reynald Lescarbeau and Andrew Ziem and Luca Scrucca and Yuan Tang and Can Candan and Tyler Hunt.},
 year={2018},
 note={R package version 6.0-81},
 url={https://CRAN.R-project.org/package=caret},
}

@article{Balabin.2011,
 author={R.M. Balabin and S.V. Smirnov},
 title={Variable selection in near-infrared spectroscopy},
 subtitle={benchmarking of feature selection methods on biodiesel data},
 journal={ArXiv e-prints},
 year={2011},
 note={Anal. Chim. Acta  692 (2011) 63–72.}
}

@book{Yanai.2011,
 title={Projection matrices, generalized inverse matrices, and singular value decomposition},
 author={Haruo Yanai and Kei Takeuchi and Yoshio Takane},
 publisher={Springer-Verlag New York},
 isbn={1441998861,9781441998866},
 year={2011},
 series={Statistics for Social and Behavioral Sciences},
 edition={1},
 chapter={5},
 volume={}
}

@inproceedings{Wang.2012,
 author={Dong Wang and Shi Huan Xiong},
 title={An Algorithm of Incremental Bayesian Classifier Based on K-Nearest Neighbor},
 year={2012},
 volume={403},
 pages={1455--1459},
 booktitle={MEMS, NANO and Smart Systems},
 series={Advanced Materials Research},
 language={en},
 publisher={Trans Tech Publications},
 doi={10.4028/www.scientific.net/AMR.403-408.1455},
 url={https://www.scientific.net/AMR.403-408.1455}
}

@article{Biau.2012,
 author={G\'erard Biau and Fr\'ed\'eric C\'erou and Arnaud Guyader},
 title={New Insights Into Approximate Bayesian Computation},
 journal={ArXiv e-prints},
 year={2012},
 volume={51},
 number={1},
 pages={376--403},
 publisher={Annales de l'Institut Henri Poincar\'e - Probabilit\'es et Statistiques},
 language={en},
 doi={10.1214/13-AIHP590},
 url={http://adsabs.harvard.edu/abs/2012arXiv1207.6461B}
}

@article{Yang.2007,
 author={Tae Young Yang and Jae Chang Lee},
 title={Bayesian nearest-neighbor analysis via record value statistics and nonhomogeneous spatial Poisson processes},
 journal={Computational Statistics \& Data Analysis},
 volume={51},
 number={9},
 pages={4438--4449},
 year={2007},
 issn={0167-9473},
 language={en},
 doi={https://doi.org/10.1016/j.csda.2006.07.001},
 url={http://www.sciencedirect.com/science/article/pii/S0167947306002155}
}

@article{Chakraborty.2009,
 author={Sounak Chakraborty},
 title={Simultaneous cancer classification and gene selection with Bayesian nearest neighbor method},
 subtitle={An integrated approach},
 journal={Computational Statistics \& Data Analysis},
 volume={53},
 number={4},
 pages={1462--1474},
 year={2009},
 issn={0167-9473},
 language={en},
 doi={https://doi.org/10.1016/j.csda.2008.10.012},
 url={http://www.sciencedirect.com/science/article/pii/S0167947308004726}
}

@article{Song.2006, 
 author={Taek Lyul Song and Dong Gwan Lee}, 
 journal={IEEE Transactions on Signal Processing}, 
 title={A probabilistic nearest neighbor filter algorithm for \textit{m} validated measurements}, 
 year={2006}, 
 volume={54}, 
 number={7}, 
 pages={2797--2802}, 
 language={en},
 doi={10.1109/TSP.2006.874803}, 
 issn={1053-587X},
}

@article{Dhurandhar.2009,
 author={Amit Dhurandhar and Alin Dobra},
 title={Probabilistic characterization of nearest neighbor classifier},
 publisher={Springer Berlin Heidelberg},
 journal={International Journal of Machine Learning and Cybernetics},
 doi={10.1007/s13042-012-0091-y},
 pages={260--272},
 year={2013},
 volume={4},
 issue={4},
 language={en},
 issn={1868-8071},
 doi={https://doi.org/10.1007/s13042-012-0091-y},
 url={https://link.springer.com/article/10.1007/s13042-012-0091-y}
}

@article{Grigoriu.2010,
 author={Mircea Grigoriu },
 title={Nearest Neighbor Probabilistic Model for Aluminum Polycrystals},
 journal={Journal of Engineering Mechanics},
 volume={136},
 number={7},
 pages={821--829},
 language={en},
 year={2010},
 doi={10.1061/(ASCE)EM.1943-7889.0000163},
 url={http://ascelibrary.org/doi/abs/10.1061/%28ASCE%29EM.1943-7889.0000163}
}

@article{Cucala.2009,
 author={Lionel Cucala and Jean-Michel Marin and Christian P. Robert and D. M. Titterington},
 title={A Bayesian Reassessment of Nearest-Neighbor Classification},
 journal={Journal of the American Statistical Association},
 volume={104},
 number={485},
 pages={263--273},
 year={2009},
 publisher={Taylor \& Francis},
 language={en},
 doi={10.1198/jasa.2009.0125},
 url={http://dx.doi.org/10.1198/jasa.2009.0125},
}

@article{Holmes.2002,
 author={C. C. Holmes and N. M. Adams},
 title={A probabilistic nearest neighbour method for statistical pattern recognition},
 journal={Journal of the Royal Statistical Society: Series B (Statistical Methodology)},
 volume={64},
 number={2},
 publisher={Blackwell Science, Ltd},
 issn={1467-9868},
 url={http://dx.doi.org/10.1111/1467-9868.00338},
 doi={10.1111/1467-9868.00338},
 language={en},
 pages={295--306},
 year={2002}
}

@article{Ferrandiz.2010,
 author={Sylvain Ferrandiz and Marc Boull\'e},
 title={Bayesian instance selection for the nearest neighbor rule},
 journal={Machine Learning},
 year={2010},
 volume={81},
 number={3},
 pages={229--256},
 issn={1573-0565},
 language={en},
 doi={10.1007/s10994-010-5170-2},
 url={https://doi.org/10.1007/s10994-010-5170-2}
}

@article{Manocha.2007,
 author={S. Manocha and M. A. Girolami},
 title={An empirical analysis of the probabilistic K-nearest neighbour classifier},
 journal={Pattern Recognition Letters},
 volume={28},
 number={13},
 pages={1818--1824},
 year={2007},
 issn={0167-8655},
 language={en},
 doi={https://doi.org/10.1016/j.patrec.2007.05.018},
 url={http://www.sciencedirect.com/science/article/pii/S0167865507001742}
}

@article{Song.2005,
 author={Taek Lyul Song and Dong Gwan Lee and Jonha Ryu},
 title={A probabilistic nearest neighbor filter algorithm for tracking in a clutter environment},
 journal={Signal Processing},
 volume={85},
 number={10},
 pages={2044--2053},
 year={2005},
 issn={0165-1684},
 language={en},
 doi={https://doi.org/10.1016/j.sigpro.2005.01.016},
 url={http://www.sciencedirect.com/science/article/pii/S016516840500126X}
}

@article{Lian.2009,
 author={Xiang Lian and Lei Chen},
 title={Efficient Processing of Probabilistic Reverse Nearest Neighbor Queries over Uncertain Data},
 journal={The VLDB Journal},
 volume={18},
 number={3},
 year={2009},
 issn={1066-8888},
 pages={787--808},
 numpages={22},
 url={http://dx.doi.org/10.1007/s00778-008-0123-0},
 doi={10.1007/s00778-008-0123-0},
 acmid={1553332},
 language={en},
 publisher={Springer-Verlag New York, Inc.},
 address={Secaucus, NJ, USA}
} 

@article{Been.2011,
 author={Frederic Been and Yves Roggo and Klara Degardin and Pierre Esseiva and Pierre Margot},
 title={Profiling of counterfeit medicines by vibrational spectroscopy},
 journal={Forensic Science International},
 volume={211},
 number={1},
 pages={83--100},
 year={2011},
 language={en},
 issn={0379-0738},
 doi={https://doi.org/10.1016/j.forsciint.2011.04.023},
 url={http://www.sciencedirect.com/science/article/pii/S0379073811002106}
}

@article{Anzanello.2014,
 title={PLS-DA wavenumber selection for the categorization of medicine samples based on multiple criteria},
 journal={Forensic Science International},
 volume={242},
 number={Supplement C},
 pages={111--116},
 year={2014},
 issn={0379-0738},
 doi={https://doi.org/10.1016/j.forsciint.2014.06.034},
 language={en},
 url={http://www.sciencedirect.com/science/article/pii/S0379073814002709},
 author={Michel J. Anzanello and Rafael S. Ortiz and Renata Limberger and Kristiane Mariotti}
}

@article{Holzgrabe.2011,
 author={Ulrike Holzgrabe and Myriam Malet-Martino},
 title={Analytical challenges in drug counterfeiting and falsification—The NMR approach},
 journal={Journal of Pharmaceutical and Biomedical Analysis},
 volume={55},
 number={4},
 pages={679--687},
 year={2011},
 issn={0731-7085},
 language={en},
 doi={https://doi.org/10.1016/j.jpba.2010.12.017},
 url={http://www.sciencedirect.com/science/article/pii/S0731708510007223}
}

@article{Sacre.2011,
 title={Impurity fingerprints for the identification of counterfeit medicines—A feasibility study},
 author={Pierre-Yves Sacr\'e and Eric Deconinck and Michal Daszykowski and Patricia Courselle and Roy Vancauwenberghe and Patrice Chiap and Jacques Crommen and Jacques O. De Beer}, journal={Analytica Chimica Acta},
 volume={701},
 number={2},
 pages={224--231},
 year={2011},
 issn={0003-2670},
 language={en},
 doi={https://doi.org/10.1016/j.aca.2011.05.041},
 url={http://www.sciencedirect.com/science/article/pii/S0003267011007598}
}

@article{Rodomonte.2010,
 author={Andrea Luca Rodomonte and Maria Cristina Gaudiano and Eleonora Antoniella and Daniela Lucente and Virginia Crusco and Monica Bartolomei and Paola Bertocchi and Livia Manna and Luisa Valvo and Franco Alhaique and Nadia Muleri},
  title={Counterfeit drugs detection by measurement of tablets and secondary packaging colour},
 journal={Journal of Pharmaceutical and Biomedical Analysis},
 volume={53},
 number={2},
 pages={215--220},
 year={2010},
 issn={0731-7085},
 language={en},
 doi={https://doi.org/10.1016/j.jpba.2010.03.044},
 url={http://www.sciencedirect.com/science/article/pii/S0731708510002256}
}

@article{Veij.2008,
 author={Marleen de Veij and Annelien Deneckere and Peter Vandenabeele and Dries de Kaste and Luc Moens},
 title={Detection of counterfeit Viagra$^{\mbox{\tiny{\textregistered}}}$ with Raman spectroscopy},
 journal={Journal of Pharmaceutical and Biomedical Analysis},
 volume={46},
 number={2},
 pages={303--309},
 year={2008},
 issn={0731-7085},
 language={en},
 doi={https://doi.org/10.1016/j.jpba.2007.10.021},
 url={http://www.sciencedirect.com/science/article/pii/S0731708507006012}
}

@article{Vredenbregt.2006,
 author={M. J. Vredenbregt and L. Blok-Tip and R. Hoogerbrugge and D.M. Barends and D. de Kaste},
 title={Screening suspected counterfeit Viagra$^{\mbox{\tiny{\textregistered}}}$ and imitations of Viagra$^{\mbox{\tiny{\textregistered}}}$ with near-infrared spectroscopy},
 journal={Journal of Pharmaceutical and Biomedical Analysis},
 volume={40},
 number={4},
 pages={840--849},
 year={2006},
 issn={0731-7085},
 language={en},
 doi={https://doi.org/10.1016/j.jpba.2005.07.048},
 url={http://www.sciencedirect.com/science/article/pii/S0731708505005625}
}

@article{Salari.1998,
 author={Amid Salari and Richard E. Young},
 title={Application of attenuated total reflectance FTIR spectroscopy to the analysis of mixtures of pharmaceutical polymorphs},
 journal={International Journal of Pharmaceutics},
 volume={163},
 number={1},
 pages={157--166},
 year={1998},
 issn={0378-5173},
 language={en},
 doi={https://doi.org/10.1016/S0378-5173(97)00378-5},
 url={http://www.sciencedirect.com/science/article/pii/S0378517397003785}
}

@article{Causin.2010,
 author={Valerio Causin and Carla Marega and Antonio Marigo and Rosario Casamassima and Giuseppe Peluso and Luigi Ripani},
 title={Forensic differentiation of paper by X-ray diffraction and infrared spectroscopy},
 journal={Forensic Science International},
 volume={197},
 number={1},
 pages={70--74},
 year={2010},
 language={en},
 issn={0379-0738},
 doi={https://doi.org/10.1016/j.forsciint.2009.12.056},
 url={http://www.sciencedirect.com/science/article/pii/S037907380900557X}
}

@article{Jung.2012,
 author={Claudio R. Jung and Rafael S. Ortiz and Renata Limberger and Paulo Mayorga},
 title={A new methodology for detection of counterfeit Viagra$^{\mbox{\tiny{\textregistered}}}$ and Cialis$^{\mbox{\tiny{\textregistered}}}$ tablets by image processing and statistical analysis},
 journal={Forensic Science International},
 volume={216},
 number={1},
 pages={92--96},
 year={2012},
 language={en},
 issn={0379-0738},
 doi={https://doi.org/10.1016/j.forsciint.2011.09.002},
 url={http://www.sciencedirect.com/science/article/pii/S037907381100449X}
}

@article{Ortiz.2012a,
 author={Rafael Scorsatto Ortiz and Kristiane de C\'assia Mariotti and Renata Pereira Limberger and Paulo Mayorga},
 title={Physical profile of counterfeit tablets Viagra$^{\mbox{\tiny{\textregistered}}}$ and Cialis$^{\mbox{\tiny{\textregistered}}}$},
 journal={Brazilian Journal of Pharmaceutical Sciences},
 issn={2175-9790},
 url={http://www.scielo.br/scielo.php?script=sci_arttext&pid=S1984-82502012000300016&nrm=iso},
 volume={48},
 number={3},
 year={2012},
 language={en},
 pages={487--495},
 publisher={scielo},
}

@article{Ortiz.2012b,
 author={Rafael S. Ortiz and Kristiane C. Mariotti and Nicolas V. Schwab and Guilherme P. Sabin and Werickson F. C. Rocha and Eust\'aquio V. R. de Castro and Renata P. Limberger and Paulo Mayorga and Maria Izabel M. S. Bueno and Wanderson Rom\~ao},
 title={Fingerprinting of sildenafil citrate and tadalafil tablets in pharmaceutical formulations via X-ray fluorescence (XRF) spectrometry},
 journal={Journal of Pharmaceutical and Biomedical Analysis},
 volume={58},
 number={Supplement C},
 pages={7--11},
 year={2012},
 language={en},
 issn={0731-7085},
 doi={https://doi.org/10.1016/j.jpba.2011.09.005},
 url={http://www.sciencedirect.com/science/article/pii/S0731708511005231}
}

@article{Ortiz.2011,
 author={Rafael S. Ortiz and Kristiane de C\'assia Mariotti and Wanderson Rom\~ao and Marcos N. Eberlin and Renata P. Limberger and Paulo Mayorga},
 title={Chemical Fingerprinting of Counterfeits of Viagra and Cialis Tablets and Analogues via Electrospray Ionization Mass Spectrometry},
 journal={American Journal of Analytical Chemistry},
 volume={},
 number={2},
 language={en},
 pages={},
 year={2011},
 issn={919-928},
 doi={https://doi:10.4236/ajac.2011.28106},
 url={http://www.scirp.org/journal/PaperInformation.aspx?paperID=9003}
}

@article{Ortiz.2013,
 author={Rafael S. Ortiz and Kristiane de Cássia Mariotti and Bruna Fank and Renata P. Limberger and Michel J. Anzanello and Paulo Mayorga},
 title={Counterfeit Cialis and Viagra fingerprinting by ATR-FTIR spectroscopy with chemometry},
 subtitle={Can the same pharmaceutical powder mixture be used to falsify two medicines?},
 journal={Forensic Science International},
 volume={226},
 number={1},
 pages={282--289},
 language={en},
 year={2013},
 issn={0379-0738},
 doi={https://doi.org/10.1016/j.forsciint.2013.01.043},
 url={http://www.sciencedirect.com/science/article/pii/S0379073813000649}
}

@article{Anzanello.2013,
 author={Michel J. Anzanello and Rafael S. Ortiz and Renata P. Limbergerb and Paulo Mayorga},
 title={A multivariate-based wavenumber selection method for classifying medicines into authentic or counterfeit classes},
 journal={Journal of Pharmaceutical and Biomedical Analysis},
 volume={83},
 number={Supplement C},
 pages={209--214},
 year={2013},
 issn={0731-7085},
 language={en},
 doi={https://doi.org/10.1016/j.jpba.2013.05.004},
 url={http://www.sciencedirect.com/science/article/pii/S0731708513001970}
}

@book{Bekman.1980,
 author={Otto Ruprecht Bekman and Pedro Luiz de Oliveira {Costa Neto}},
 title={An\'alise Estat\'istica da Decis\~ao},
 journal={},
 volume={},
 number={},
 edition={1},
 publisher={Editora Edgard Bl\"ucher Ltda},
 pages={91},
 year={1980},
 language={pt-br},
 issn={},
 doi={},
 chapter={6},
 url={},
 isbn={978-85-21202-14-1},
 address={S\~ao Paulo, SP}
}

@book{Kinas.2010,
 author={Paul Gerhard Kinas and Humber Agrelli Andrade},
 title={Introdu\c{c}\~ao \`a an\'alise Bayesiana},
 subtitle={(com R)},
 journal={},
 volume={},
 number={},
 edition={1},
 publisher={Editora Mais que Nada},
 pages={1--2},
 isbn={978-85-61797-10-2},
 year={2010},
 language={pt-br},
 issn={},
 doi={},
 chapter={1},
 url={},
 address={Porto Alegre, RS}
}


@book{Gelman.2013,
 title={Bayesian Data Analysis},
 author={Andrew Gelman and John B. Carlin and Hal S. Stern and David B. Dunson and Aki Vehtari and Donald B. Rubin},
 isbn={978-14-39898-20-8},
 edition={3},
 series={Chapman \& Hall/CRC Texts in Statistical Science},
 year={2013},
 publisher={CRC Press}
}

@book{Harney.2016,
 title={Bayesian Inference},
 subtitle={Data Evaluation and Decisions},
 author={Hanns Ludwig Harney},
 publisher={Springer International Publishing},
 isbn={978-3-319-41642-7},
 year={2016},
 series={},
 edition={2},
 volume={},
 url={}
} 

@article{Smidl.2007,
 author={V\'aclav Šm\'idl and Anthony Quinn},
 title={On Bayesian principal component analysis},
 journal={Computational Statistics \& Data Analysis},
 volume={51},
 number={9},
 pages={4101--4123},
 year={2007},
 issn={0167-9473},
 doi={https://doi.org/10.1016/j.csda.2007.01.011},
 url={http://www.sciencedirect.com/science/article/pii/S0167947307000151},
}

@article{Han.2017,
 author={Ningning Han and Yumeng Song and Zhanjie Song},
 title={Bayesian robust principal component analysis with structured sparse component},
 journal={Computational Statistics \& Data Analysis},
 volume={109},
 number={Supplement C},
 pages={144--158},
 year={2017},
 issn={0167-9473},
 doi={https://doi.org/10.1016/j.csda.2016.12.005},
 url={http://www.sciencedirect.com/science/article/pii/S016794731630295X}
}

@article{Ding.2011,
 author={X. Ding and L. He and L. Carin}, 
 journal={IEEE Transactions on Image Processing}, 
 title={Bayesian Robust Principal Component Analysis}, 
 year={2011}, 
 volume={20}, 
 number={12}, 
 pages={3419-3430}, 
 doi={10.1109/TIP.2011.2156801}, 
 issn={1057-7149},
 doi={https://10.1109/TIP.2011.2156801},
 url={http://ieeexplore.ieee.org/abstract/document/5771110}
}

@article{Nounou.2002,
 author={Mohamed N. Nounou and Bhavik R. Bakshi and Prem K. Goel and Xiaotong Shen},
 title={Bayesian principal component analysis},
 journal={Journal of Chemometrics},
 volume={16},
 number={11},
 publisher={John Wiley \& Sons, Ltd.},
 issn={1099-128X},
 doi={https://10.1002/cem.759},
 pages={576--595},
 year={2002},
 url={http://dx.doi.org/10.1002/cem.759}
}

@inproceedings{Sasikala.2014,
 author={S. Sasikala and S. A. alias Balamurugan and S. Geetha}, 
 booktitle={2013 Fourth International Conference on Computing, Communications and Networking Technologies (ICCCNT)}, 
 title={An efficient feature selection paradigm using PCA-CFS-Shapley values ensemble applied to small medical data sets}, 
 year={2014}, 
 volume={}, 
 number={}, 
 pages={1-5}, 
 doi={https://10.1109/ICCCNT.2013.6726773}, 
 issn={}, 
 url={http://ieeexplore.ieee.org/abstract/document/6726773}
}

@article{Zhang.2014,
 author={Yong Zhang and Hongrui Zhang and Jing Cai and Binbin Yang},
 title={A Weighted Voting Classifier Based on Differential Evolution},
 journal={Abstract and Applied Analysis},
 volume={2014},
 note={Article ID 376950},
 doi={http://dx.doi.org/10.1155/2014/376950},
 year={2014},
 url={https://www.hindawi.com/journals/aaa/2014/376950/cta/}
}

@article{Pierola.2016,
 author={A. Pierola and I. Epifanio and S. Alemany},
 title={An ensemble of ordered logistic regression and random forest for child garment size matching},
 journal={Computers \& Industrial Engineering},
 volume={101},
 number={Supplement C},
 pages={455--465},
 year={2016},
 issn={0360-8352},
 doi={https://doi.org/10.1016/j.cie.2016.10.013},
 url={http://www.sciencedirect.com/science/article/pii/S0360835216303825}
}

@article{Sebti.2017,
 author={Ali Sebti and Hamid Hassanpour},
 title={Body orientation estimation with the ensemble of logistic regression classifiers},
 journal={Multimedia Tools and Applications},
 year={2017},
 volume={76},
 number={22},
 pages={23589--23605},
 issn={1573-7721},
 doi={https://doi.org/10.1007/s11042-016-4129-0},
 url={https://link.springer.com/article/10.1007/s11042-016-4129-0}
}

@article{Tehrany.2017,
 author={Mahyat Shafapour Tehrany and Farzin Shabani and Mustafa Neamah Jebur and Haoyuan Hong and Wei Chen and Xiaoshen Xie},
 title={GIS-based spatial prediction of flood prone areas using standalone frequency ratio, logistic regression, weight of evidence and their ensemble techniques},
 journal={Geomatics, Natural Hazards and Risk},
 volume={},
 number={},
 pages={1-24},
 year={2017},
 publisher={Taylor \& Francis},
 doi={http://dx.doi.org/10.1080/19475705.2017.1362038}
}

@article{Kuswanto.2015,
 author={Heri Kuswanto and Ayu Asfihani and Yogi Sarumaha and Hayato Ohwada},	
 title={Logistic Regression Ensemble for Predicting Customer Defection with Very Large Sample Size},
 journal={Procedia Computer Science},
 volume={72},
 number={Supplement C},
 pages={86--93},
 year={2015},
 note={The Third Information Systems International Conference 2015},
 issn={1877-0509},
 doi={https://doi.org/10.1016/j.procs.2015.12.108},
 url={http://www.sciencedirect.com/science/article/pii/S1877050915035693}
}

@article{Fix.1951,
 title={Discriminatory Analysis, Nonparametric Discrimination},
 subtitle={Consistency Properties},
 author={E. Fix and J. L. Hodges},
 publisher={USAF School of Aviation Medicine},
 journal={Technical Report 4},
 year={1951}
}

@article{Lipovetsky.2001,
 author={Stan Lipovetsky and Michael Conklin},
 title={Analysis of regression in game theory approach},
 journal={Applied Stochastic Models in Business and Industry},
 volume={17},
 number={4},
 publisher={John Wiley \& Sons, Ltd.},
 issn={1526-4025},
 url={http://dx.doi.org/10.1002/asmb.446},
 doi={https://10.1002/asmb.446},
 pages={319--330},
 year={2001}
}


@article{Gromping.2006,
 title={Relative Importance for Linear Regression in R},
 subtitle={The Package relaimpo},
 author={Ulrike Gr\"omping},
 journal={Journal of Statistical Software},
 year={2006},
 volume={17},
 number={1},
 pages={1--27}
}

@manual{R.2017,
 title={R},
 subtitle={A Language and Environment for Statistical Computing},
 author={{R Core Team}},
 organization={R Foundation for Statistical Computing},
 address={Vienna, Austria},
 year={2017},
 url={https://www.r-project.org/}
}

@manual{Gelman.2016,
 title={arm},
 subtitle={Data Analysis Using Regression and Multilevel/Hierarchical Models},
 author={Andrew Gelman and Yu-Sung Su},
 year={2016},
 note={R package version 1.9-3},
 url={https://cran.r-project.org/package=arm}
}

@online{GoogleR,
 title={Google's R Style Guide},
 author={Google},
 year={2017},
 url={https://google.github.io/styleguide/Rguide.xml}
}

@manual{bPCA,
 title={bPCA},
 subtitile={Calculates Bayesian Principal Components Analysis},
 author={Jan Smycka and Petr Keil},
 year={2014},
 note={R package version 0.2},
 url={https://github.com/petrkeil/bPCA}
}

@article{Zhang.2014,
 author={Yong Zhang and Hongrui Zhang and Jing Cai and Binbin Yang},
 title={A Weighted Voting Classifier Based on Differential Evolution},
 journal={Abstract and Applied Analysis},
 volume={2014},
 note={Article ID 376950},
 doi={http://dx.doi.org/10.1155/2014/376950},
 year={2014},
 url={https://www.hindawi.com/journals/aaa/2014/376950/cta/}
}

@book{Gelman.2013,
 title={Bayesian Data Analysis},
 author={Andrew Gelman and John B. Carlin and Hal S. Stern and David B. Dunson and Aki Vehtari and Donald B. Rubin},
 isbn={978-14-39898-20-8},
 edition={3},
 series={Chapman \& Hall/CRC Texts in Statistical Science},
 year={2013},
 publisher={CRC Press}
}

@article{Lipovetsky.2001,
 author={Stan Lipovetsky and Michael Conklin},
 title={Analysis of regression in game theory approach},
 journal={Applied Stochastic Models in Business and Industry},
 volume={17},
 number={4},
 publisher={John Wiley \& Sons, Ltd.},
 issn={1526-4025},
 url={http://dx.doi.org/10.1002/asmb.446},
 doi={https://10.1002/asmb.446},
 pages={319--330},
 year={2001}
}

@article{Gromping.2006,
 title={Relative Importance for Linear Regression in R},
 subtitle={The Package relaimpo},
 author={Ulrike Gr\"omping},
 journal={Journal of Statistical Software},
 year={2006},
 volume={17},
 number={1},
 pages={1--27}
}

@inproceedings{Zhang.2013,
 author={Fei Zhang and Hai Wei Ren and Jin Ping Li},
 title={Study of the Structural Properties of Microcrystalline Cellulose (MCC) Particles from Distillers Grains (DG) by XRD, FTIR and SEM},
 year={2013},
 volume={295},
 pages={339--344},
 booktitle={Progress in Environmental Protection and Processing of Resource},
 series={Applied Mechanics and Materials},
 publisher={Trans Tech Publications Ltd},
 doi={10.4028/www.scientific.net/AMM.295-298.339}
}

@book{Colthup.1990,
 author={Norman B. Colthup and Lawrence H. Daly and Stephen E. Wiberley},
 title={Introduction to Infrared and Raman Spectroscopy},
 publisher="Academic Press",
 edition="Third Edition",
 year={1990},
 isbn={978-0-12-182554-6},
 doi={https://doi.org/10.1016/B978-0-08-091740-5.50002-8}
}